body {
	margin: 10px 0px;
	FONT-WEIGHT: normal;
	BACKGROUND-ATTACHMENT: fixed;
	COLOR:#23291F;
	font-size: large;
	text-align: center;
/*	background-image: url(/IMAGES/MenuImages/cloud-lighter.gif);*/
	font-family:  Cantarell, "Times New Roman";
	background-repeat: repeat;
	background-color:#708464;
	background-image: url(/IMAGES/MenuImages/background-burlap3.png);
}
/* a {
	color: #FFFFFF;
	text-decoration: none;
} */

/*************************** PAGE STRUCTURE *********************************/
/* This makes the page centered */
#everythingAndFooter {
	width: 895px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	float: none;
	padding-top: 10px; /* Height of rounded corners image */
	background-repeat: no-repeat;
	background-position: left top;


}

/* The whole page, excluding curve at top and bottom of page */
#page {
	width: 100%;
	clear: right;
	text-align: left;
	float: left;
	margin-bottom: 30px;
	padding-bottom: 30px;  /* remove this to return to white default */
	background-color: #AFCFA8;
	
	border-bottom-left-radius:2em;  /* 5/11/13 - can't see these because the IMAGES overlay the border -- need to change images */
	border-bottom-right-radius:2em;
	background-repeat: repeat-x;
}
#mapPage {
	width:600px;
	height:600px;
	background-image: url("/DoNotPublish/PossibleImages/Country-political-layered-5.gif");
	background-repeat: no-repeat;
}
	
#headingRight {
	float:right;
	height: 250px;
	width: 490px;
	padding-right:50px;
}

#headingLeft {
	float:left;
	height: 250px;
	width: 490px;
	padding-left:30px;
}
/* Volare name and navigation */

#volareName {

	text-align:right;
	width: 490px;
	font-family: Tangerine, Cantarell, "Times New Roman";
	font-size: 220px;
	font-style: italic;
	font-weight: normal;
	float: right;
	color: #FFFFFF;

}
#volareName a {
	color: #FFFFFF;
	text-decoration: none;
}

#volareNameSmaller {
	padding-top:50px;
	text-align:right;
	width: 490px;
	font-family: Tangerine, Cantarell, "Times New Roman";
	font-size: 120px;
	font-style: italic;
	font-weight: normal;
	float: right;
	color: #FFFFFF;

}
#volareNameSmaller a {
	color: #FFFFFF;
	text-decoration: none;

}
#volareNameLeft {
	padding-top:50px;
	text-align:left;
	width: 490px;
	font-family: Tangerine, Cantarell, "Times New Roman";
	font-size: 120px;
	font-style: italic;
	font-weight: normal;
	float: left;
	color: #203D39;

}
#volareNameLeft a {
	color: #203D39;
	text-decoration: none;

}
#headingIndex {
	background-image: url("/IMAGES/MenuImages/Jay-Deck-900x250.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingAboutCostaRica {
	background-image: url("/IMAGES/MenuImages/200409181953sailboats.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}
#headingAccommodations {
	background-image: url("/IMAGES/MenuImages/fromLanding.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingAvailability {
	background-image: url("/IMAGES/MenuImages/20051024-0198duckies.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}
#headingCosts {
	background-image: url("/IMAGES/MenuImages/MorningClouds.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}
#headingCountryOverview {
	background-image: url("/IMAGES/MenuImages/20040918-hotsprings-2661.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}
#headingEasyToGetHere{
	background-image: url("/IMAGES/MenuImages/20090523-beach-0092.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingMeals {
	background-image: url("/IMAGES/MenuImages/dinnerOnDeck.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}


#headingLocation {
	background-image: url("/IMAGES/MenuImages/YamiRafa.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingMovingAroundCostaRica {
	background-image: url("/IMAGES/MenuImages/cabalgata.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingSoftTours {
	background-image: url("/IMAGES/MenuImages/aciares.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}
#headingHardAdventure {
	background-image: url("/IMAGES/MenuImages/canyoning.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingPayDetails {
	background-image: url("/IMAGES/MenuImages/thistledown2.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingPacuare {
	background-image: url("/IMAGES/MenuImages/20110611-rafting.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingServices {
	background-image: url("/IMAGES/MenuImages/CloudsOffDeck-900x250.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

.green {
	color:#126048;
}

#headingTravelPlanning {
	background-image: url("/IMAGES/MenuImages/20040918Arenal-5132.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingVolareConstruction {
	background-image: url("/IMAGES/MenuImages/200409180488FromKitchen.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;

}
#headingWeather {
	background-image: url("/IMAGES/MenuImages/200409180382-weather.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;
}

#headingWhoAreWe {
	background-image: url("/IMAGES/MenuImages/Tucker-Cow1-900x250.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;

}

#headingContactUs {
	background-image: url("/IMAGES/MenuImages/200409184052Rosita-river.jpg");
	height: 250px;
	width: 895px;
	background-repeat: no-repeat;

}



.smallLetters {

	margin-top:-60px;
	color:#FFFFFF;

	font-size: 12px;
	font-family: Cantarell, "Times New Roman";
	font-style: italic;
	font-weight: bold;
}
.smallLettersSmaller {

	margin-top:-30px;
	color:#FFFFFF;

	font-size: 12px;
	font-family: Cantarell, "Times New Roman";
	font-style: italic;
	font-weight: bold;
}

.smallLettersSmallerLeft {

	margin-top:-30px;


	font-size: 12px;
	font-family: Cantarell, "Times New Roman";
	font-style: italic;
	font-weight: bold;
}


.address {
	font-family: Cantarell, "Times New Roman";

	font-size: 16px;
	padding-top:5px;

}

.addressAbove {
	font-family: Cantarell, "Times New Roman";
	color:#FFFFFF;
	font-size: 16px;
	margin-top:-40px;

}

p {
	padding-right: 30px;
	padding-left: 50px; 
 	line-height: 150%;	
}
.menu {
	line-height:150%;
	padding-bottom: 15px;
}
.menuTable {
	margin-left: 50px;
}
.alignCenter {
	text-align: center;
}


.noImage {
	padding-left:126px;
	}


/* This is the footer that appears after the end of the white section of the page.
   It contains the link to the site map, the copyright, and another link to contact Serendipity */
#footer {
	text-align: center;
	width: 895px;
	float: left;
	clear: left;
	padding-top: 12px;
	font-size: 0.8em; /*10px;*/
	background-image: url(../../IMAGES/MenuImages/DividerLineFooter.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#footerContent {
	font-size: 0.8em; /*10px;*/
}

/******************************** END PAGE STRUCTURE *****************************/

/********************************** CONTENT FORMATTING ***************************/
/* unique page content */
#content {
	float: left;
	/* background-color: #00FF99; */
 /* Content area may be 10px narrower in IE than Firefox */
	/* margin-left: 154px;  If you adjust this, you must also adjust width of content and left and margin of .imgLeft */
	display: inline;
	padding-bottom: 20px;
	clear: both;
}
a {

	text-decoration: underline;
}

a.darkLetters:link {
	color:#4C6838;
}
a.darkLetters:active {
	color:#4C6838;
}
a.darkLetters:visited {
	color:#4C6838;
}
a.darkLetters:hover {
	color:#163564;
}
a:link {
	color: #000033;
}

a:active {
}

a:visited {
	color: #003366;
}

a:hover {
	color: #990033;
}

.imgLeft a:link {
	color: #FFFFFF;
}

.imgLeft a:active {
	color: #FFFFFF;
}

.imgLeft a:visited {
	color: #FFFFFF;
}

.imgLeft a:hover {
	color: #FFFFFF;
}


ul li p {

	padding-left:0px;
	line-height:120%;
}

li {
	clear:both;
	margin-left: 2em;
	margin-bottom: 0.5em;
	list-style-type: none;
	padding-right:25px;
}




/* This should be the page header */
h1 {
	vertical-align: baseline;
	font-size: 25px;/
	margin-top: 0px;
	text-align: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

/* This should be used for sub headers within the page */
h2 {
	vertical-align: baseline;
	font-size: 16px; /* 14px; */
	margin-top: 0px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;
	font-style: italic;
}
.inImageList {
	margin-left:-60px;

}
.Volare {
}
.VolareBig {
	font-family: Tangerine, Cantarell, "Times New Roman";
	font-size: 44px;
	font-style: normal;
	font-weight: bold;
}

/* The smaller headers probably won't be used much */
h3 {

	font-size: 16px; /* 14px;*/
	font-variant: normal;
	padding-right: 20px;
	padding-left: 20px;
	font-style: italic;
}

h4 {}
h5 {}
h6 {}

.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}

.floatLeft {
	float:left;
}


table {
	border-collapse: collapse;
}
/* Classes for images in page content */
.imgRight {
	float: right;
	margin: 0px 30px 5px 12px;
	display: inline;
}


.imgCenter, .imgLeft, .imgRight {
	background-color: #42694C;
/*	border: ridge #CCCCCC 3px;  removed border 4/26/13 tc */
	padding: 2px;
}


.imgCenter {
	clear:both;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;

}

.imgLeft {
	width:100;
	float:left;
	clear:none;
	font-size:12px;
	color:#FFFFFF;
	line-height:100%;
	text-align:center;
	width:100;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;

	}
	
	
	.imgLeft p {
	font-size:12px;
	color:#FFFFFF;
	padding:0px;
	margin-top:6px;
	}

.imgLeft img {
	padding:0px;
	}
	

.imgLeft a:link {
}

.imgLeft a:active {
}

.imgLeft a:visited {

}

.imgLeft a:hover {

}


/* Give IE it's own border width, because otherwise it looks too big \*/ 
* html .imgRight, * html .imgLeft, * html .imgCenter {
	border-width: 2px; /* TODO: Set border width in ems? */
}
/* End hide from Mozilla */

/* Captions */
.imgRight p, .caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	margin: 0px;
	width: 100px;
	text-align:center;
}

.clickImage {
	margin-left:20px;
	font-size:10px;

}



.clearBoth {
	clear:both;
}

.afterTiny {
	clear:both;
	padding-top:10px;
	}


/************************************ END CONTENT FORMAT ********************/



.mailing {

	color: #FFFFFF;
}




.displayedCentered {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.bigLetters {
	font-size: x-large;
}
    
.tipBox {
	color: #FFFFFF;
	background-color: #0000FF;
	padding: 10px;
	float: right;
	margin-right:-62px;
	width: 200px;
	border: 10px outset #FFFFFF;
}
.tipBox p {
	font-size: .8em;
	line-height:120%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.tipBox h2 {
	text-align:left;
	font-size: 1em;
	line-height:110%;
	color:#FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	
}

li.disc {
	padding-right:10px;
	clear:none;
	list-style-type:disc;
	line-height:120%;
}

p.tipBoxTitle {
	font-size:8px;
	color:#FFFF00;
	padding:5px;
}